TAAS - Feature #24

Visa Profession
08/19/2022 02:24 PM - Anil KV

Status: Reopen Bugs Testing Done Start date: 08/19/2022
Priority: Normal Due date: 08/22/2022
Assignee: Amal Pious % Done: 90%
Category: Estimated time: 24:00 hours
Target version: 22.12 Spent time: 48:00 hours
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): 48.00 Code Reviewed By:

Module: Visa Profession

Description

Coding Visa Profession

History

#1 - 08/19/2022 06:08 PM - Amal Siby
- Status changed from New to Coding Started
- % Done changed from 0 to 40

#2 - 08/26/2022 11:41 AM - Amal Siby

- Status changed from Coding Started to Coding Done
- % Done changed from 40 to 60

- Time Taken(HH) set to 48.00

#3 - 09/28/2022 05:21 PM - Amal Siby
- Status changed from Coding Done to Reopen Bugs
- % Done changed from 60 to 50

There is no sIno In all the GUIS, When downloading the pdf & XI files.

#4 - 11/03/2022 10:05 AM - Amal Siby

- Status changed from Reopen Bugs to Particialy Coding Done

- % Done changed from 50 to 40

There is no sIno In all the GUIS, When downloading the pdf & XI files.

#5 - 11/30/2022 04:48 PM - Amal Siby

- Status changed from Particialy Coding Done to Coding Done

- % Done changed from 40 to 60

Coding Completed.
Issue founded

There is no sIno In all the GUIS, When downloading the pdf & XI files.

#6 - 10/07/2023 05:29 PM - Junaid M

- Assignee changed from Amal Siby to Amal Pious

#7 - 08/02/2024 11:08 AM - unnikannan S
- Status changed from Coding Done to Testing Done
- % Done changed from 60 to 90

- Tested By set to unnikannan S
#8 - 11/13/2024 04:11 PM - unnikannan S

- Status changed from Testing Done to Reopen Bugs Testing Done

Files

1-CsModel.cs 1.53 KB 08/19/2022 Anil KV
2-tsModel.ts 1.01 KB 08/19/2022 Anil KV
4-CsControllerFile.cs 24.4 KB 08/19/2022 Anil KV
3-CsFile.cs 13.1 KB 08/19/2022 Anil KV
5-TsFile.ts 13.8 KB 08/19/2022 Anil KV
6-HtmlFile.html 1.91 KB 08/19/2022 Anil KV
sql.sql 13.4 KB 08/19/2022 Anil KV
